3 уровень категорий

Цена: 0 руб.
Каталог дополненийМодули
Автор: manwhocode
Нужна платная помощь с установкой?
Совместимость OpenCart 2.3, OCStore 2.3
Опенкарт по умолчанию показывает категории не глубже второго уровня. Но вложенность требует показать больше категорий.
Модуль позволяет показывать меню 3го уровня вложенности. Не хочется тратиться на дорогие шаблоны и мегаменю? Для Вас этот модуль
Для установки модуля вам нужно зайти в Дополнения - Установка модулей и установить файл модуля. 
Должен быть настроен FTP или установлен FTP -fix
Перед установкой модуля должна быть сделана резервная копия сайта
Адаптация модулей (визуал и стили вашего шаблона) делается вашим программистом.
Основное
Способ распространения Бесплатно
Совместимость OpenCart 2.3, OCStore 2.3
VQmod Нет
Ocmod Да
Статистика
В первый раз файл добавлен 29.04.2021
Последнее изменение 29.04.2021
Просмотров 965

Написать

Ваше Имя:


Ваш отзыв: Внимание: HTML не поддерживается! Используйте обычный текст.

Оценка: Плохо           Хорошо

Введите код, указанный на картинке:






Чтобы скачать файлы нужно сначала Войти или Зарегистрироваться




 
telegram, viber, телефон: +7-952-3190-952 skype: cdqpru почта: help@liveopencart.ru вконтакте: liveopencart чат: liveopencartсhat